/* @import url('https://fonts.googleapis.com/css?family=Poppins'); */

* {
    font-family: 'Poppins', sans-serif;
}

.navbar-brand {
    margin-left: 60px;
}

.navbar {
    background-image: linear-gradient(to right, rgb(83, 131, 254), white);
}

.navbar-nav {
    margin-left: 200px;
}

body {
    background-image: linear-gradient(to right, white, rgb(47, 144, 199));
}

.Title-landing-page {
    margin-top: 150px;
    font-size: 55px;
    font-weight: bold;
}

.subtitle-landing-page {
    margin-top: -30px;
    font-size: 35px;
    font-weight: normal;
}

.subtitle-landing-page2 {
    margin-top: -30px;
    font-size: 35px;
    font-weight: normal;
}

.Title-qoutes {
    margin-top: -20px;
    font-size: 20px;
    font-weight: normal;
}

.Title-qoutes2 {
    margin-top: -20px;
    font-size: 20px;
    font-weight: normal;
}

.button {
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 3px 1px;
    border-radius: 30px;
    box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.4);
}

.gambar1 {
    width: 900px;
    height: auto;
    position: absolute;
    top: 200px;
    left: 620px;
}

.Login-website {
    margin-top: 150px;
    font-size: 50px;
    margin-left: 420px;
    font-weight: bold;
}

.Login-website2 {
    margin-top: 10px;
    font-size: 50px;
    margin-left: 530px;
    font-weight: bold;
}

.login {
    text-align: center;
    padding: 50px 50px 30px 50px;
}

.Username {
    margin-top: 50px;
    margin-left: 35%;
    width: 25%;
    height: 50px;
    text-align: left;
    padding: 5px;
    border-radius: 20px;
    outline: none;
    border: black;
    color: black;
    background-color: #ffffff;
    margin-bottom: 15px;
    transition: , 5s;
}

.Password {
    margin-left: 35%;
    width: 25%;
    height: 50px;
    text-align: left;
    padding: 5px;
    border-radius: 20px;
    outline: none;
    border: black;
    color: black;
    background-color: #ffffff;
    margin-bottom: 15px;
    transition: , 5s;
}

.submit1 {
    margin-top: 30px;
    margin-left: 40%;
    width: 15%;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 20px;
    font-weight: bold;
    color: black;
    border: none;
    outline: none;
}

.Oror {
    margin-top: 30px;
    font-size: 20px;
    font-weight: bold;
    margin-left: 47%;
}

.submit2 {
    margin-top: 30px;
    margin-left: 25%;
    width: 20%;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 20px;
    font-weight: bold;
    color: black;
    border: none;
    outline: none;
}

.submit3 {
    margin-top: 30px;
    margin-left: 6%;
    width: 20%;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 20px;
    font-weight: bold;
    color: black;
    border: none;
    outline: none;
}

.lef1 {
    margin-left: 4%;
    margin-top: -40%;
}

.lef2 {
    margin-left: 78%;
    margin-top: -40%;
}

.tanya1 {
    margin-top: 3%;
    font-size: 30px;
    font-weight: bold;
    margin-left: 30%;
    color: black;
}

.promosi1 {
    margin-left: 10%;
    margin-top: 2%;
}

.tanya2 {
    margin-top: 5%;
    font-size: 20px;
    font-weight: bold;
    margin-left: 26%;
    color: black;
}

.tanya3 {
    margin-top: -1%;
    margin-left: 26%;
    font-weight: lighter;
    color: black;
}

.tanya4 {
    margin-top: -1%;
    margin-left: 35%;
    font-weight: lighter;
    color: black;
}

.button5 {
    margin-left: 44%;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    border-radius: 30px;
    box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.4);
}

.harga1 {
    margin-top: 3%;
    font-size: 30px;
    font-weight: bold;
    margin-left: 30%;
    color: black;
    margin-top: 5%;
}

.harga2 {
    margin-left: 24%;
    margin-top: 1%;
}

.button6 {
    margin-top: 1%;
    margin-left: 46%;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 30px;
    box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.4);
}

.lef3 {
    margin-left: 4%;
    margin-top: -35%;
}

.lef4 {
    margin-left: 78%;
    margin-top: -30%;
}

.Folio1 {
    font-size: 30px;
    font-weight: bold;
    margin-left: 42%;
    color: black;
    margin-top: -1%;
}

.tokoon {
    margin-top: 4%;
    margin-left: 18%;
}

.company {
    margin-top: 4%;
    margin-left: 25%;
}

.beon {
    margin-top: 1%;
    margin-left: 18%;
}

.travel {
    margin-top: 1%;
    margin-left: 25%;
}

.buttontok {
    margin-left: 18%;
    margin-top: 1%;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 30px;
    box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.4);
}

.buttonny {
    margin-left: 40%;
    margin-top: 1%;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 30px;
    box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.4);
}

.buttonbe {
    margin-left: 18%;
    margin-top: 1%;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 30px;
    box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.4);
}

.buttonvel {
    margin-left: 40%;
    margin-top: 1%;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 30px;
    box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.4);
}

.text1 {
    margin-top: 10%;
    margin-left: 33%;
}

.lef6 {
    margin-left: 75%;
    margin-top: -30%;
}

.lef7 {
    marker-end: 10%;
    margin-top: -33%;
    margin-left: 5%;
}

.lef8 {
    margin-top: 5%;
    margin-left: 21%;
}

.lef9 {
    margin-top: 5%;
    margin-left: 20;
}